<?php
define('ROOT_PATH', realpath(__DIR__));
$c = require ROOT_PATH . '/config/database.php';
echo "DB: " . $c['db_name'] . "\n";
echo "User: " . $c['user'] . "\n";
echo "Host: " . $c['host'] . "\n";
echo "ENV: " . $c['APP_ENV'] . "\n";
